{% extends "base.html" %}
{% block content %}
{% load staticfiles %}
{% load static %}

    <div class="container-fluid">
        <div class="row row-luar"><p></p></div>
        <div class="row row-atas"><p></p></div>
        <div class="write-title-gal">
            <h1>PAKAPA'S KINGS CHARACTERS</h1>
        </div>
    </div>

	<div class="container">
		<div class="row">
			<div class="col-sm-4 write-col-gal">
				<h2>Paka-Paka</h2>
				<img src="{% static 'images/attacker.png' %}" class="img-style-char">
			</div>
			<div class="col-sm-4 write-col-gal">
				<h2>Bon-Bon</h2>
				<img src="{% static 'images/defender.png' %}" class="img-style-char">
			</div>
			<div class="col-sm-4 write-col-gal">
				<h2>Tiki-Tiki</h2>
				<img src="{% static 'images/wizard.png' %}" class="img-style-char">
			</div>
		</div>
	</div>

    <div class="container-fluid">
        <div class="row row-luar"><p></p></div>
        <div class="row row-atas"><p></p></div>
    </div>
	
{% endblock %}	